{% extends 'base.html' %}
{% load static %}

{% block title %} Homepage {% endblock title %}

{% block content %}
<div class= "jumbotron">
    <h1 class="text-center">Wellcome to my new website</h1>
    <h2 class="text-center"></h2>
</div>

{% endblock content %}
